## node-tap 0.4.13

=== debian/changelog ===
node-tap (0.4.13-2) unstable; urgency=medium

  * Patch fixing failing test FTBFS (Closes: #775627)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 16 Feb 2015 23:52:37 +0100

node-tap (0.4.13-1) unstable; urgency=low

  * Initial release (Closes: #765988)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 20 Oct 2014 02:01:43 +0200
