=== debian/control ===
Source: node-tap
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , help2man
 , node-glob
 , node-nopt
 , node-yamlish
 , node-mkdirp
 , node-slide
 , node-inherits
 , node-diff
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/isaacs/node-tap
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-tap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-tap.git
XS-Testsuite: autopkgtest

Package: node-tap
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-glob
 , node-nopt
 , node-yamlish
 , node-mkdirp
 , node-slide
 , node-inherits
 , node-diff
Suggests:
 node-runforcover
Description: Test-Anything-Protocol module for Node.js
 Utilities for writing test harnesses complying with TAP output format.
 .
 TAP is a simple text-based interface between testing modules
 implemented in many popular languages.
 .
 Node.js is an event-based server-side JavaScript engine.
