=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	chmod a+x debian/node-tap/usr/lib/nodejs/tap/bin/*.js

override_dh_auto_test:
	./bin/tap.js test/*.js

override_dh_auto_build: debian/tap.1

debian/tap.1:
	help2man -N -n "Test-Anything-Protocol module for Node.js" bin/tap.js -o "$@"
