## node-tap 0.7.1

=== debian/changelog ===
node-tap (0.7.1-1.1) unstable; urgency=medium

  * fix tap executable permission override.
    (Closes: #815745)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Feb 2016 09:59:26 +0100

node-tap (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 31 Aug 2015 04:30:06 +0200
