=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 9)
  , dh-buildinfo
  , help2man
  , node-glob
@@ -18,8 +18,7 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/isaacs/node-tap
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-tap.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-tap.git
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tap.git
 
 Package: node-tap
 Architecture: all
