=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
+override_dh_fixperms:
+	dh_fixperms
 	chmod a+x debian/node-tap/usr/lib/nodejs/tap/bin/*.js
 
 override_dh_auto_test:
