=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'tap'"'"');"
Depends: @
