## node-tap 8.0.0

=== debian/changelog ===
node-tap (8.0.0-3) unstable; urgency=medium

  * Disable segv test if gcc is missing (Closes: #848904)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Dec 2016 18:20:01 +0100

node-tap (8.0.0-2) unstable; urgency=medium

  * Fail missing nyc gracefully (Closes: #844998)
  * Add Build-Depends so help2man can launch tap
  * Remove dependencies from the old tap version

 -- Jérémy Lal <kapouer@melix.org>  Sat, 19 Nov 2016 14:55:49 +0100

node-tap (8.0.0-1) unstable; urgency=medium

  * New upstream version 8.0.0
  * Secure Vcs url
  * Standards-Version 3.9.8
  * Copyright: Expat to ISC
  * Copyright for foreground-child
  * Bundle modules from tapjs as patches:
    + foreground-child
    + tap-mocha-reporter
    + clean-yaml-object
    + stack-utils
    + buffer-to-string
  * Remove the need for unavailable dependencies:
    + only-shallow
    + deeper
    + color-support
    + os-homedir
    + bluebird
  * Postpone the need for unavailable dependencies, and Suggests them:
    + coveralls
    + nyc
    + opener
  * Build-Depends: keep only what's needed to get help2man running
  * Fix help2man call (Closes: #841558)
  * Enable test suite in autopkgtest
  * Patch tests for nodejs rename and disable some tests

 -- Jérémy Lal <kapouer@melix.org>  Sun, 13 Nov 2016 19:13:51 +0100
