=== debian/control ===
Source: node-tap
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , help2man
 , node-debug
 , node-diff
 , node-glob
 , node-js-yaml
 , node-signal-exit
 , node-strip-ansi
 , node-supports-color
 , node-isexe
 , node-tap-parser
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/node-tap
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tap.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-tap.git
Testsuite: autopkgtest

Package: node-tap
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-glob
 , node-escape-string-regexp
 , node-debug
 , node-js-yaml
 , node-mkdirp
 , node-inherits
 , node-signal-exit
 , node-supports-color
 , node-isexe
 , node-strip-ansi
 , node-diff
 , node-tmatch
 , node-tap-parser
Suggests:
 node-coveralls
 , node-nyc
 , node-opener
Description: Test-Anything-Protocol module for Node.js
 Utilities for writing test harnesses complying with TAP output format.
 .
 TAP is a simple text-based interface between testing modules
 implemented in many popular languages.
 .
 Node.js is an event-based server-side JavaScript engine.
