=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms -X debian/node-tap/usr/lib/nodejs/tap/bin/run.js

override_dh_installman:
	help2man -N -n "Test-Anything-Protocol module for Node.js" --no-discard-stderr bin/run.js -o debian/tap.1
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/tap.1
