## node-tap 11.0.0+ds1

=== debian/changelog ===
node-tap (11.0.0+ds1-2ubuntu0.1) bionic; urgency=medium

  * Fix autopkgtest errors due to timeouts (LP: #1793612)
    - Debian commit cb4643d ("Increase timeout")
      - debian/rules: set TIMEOUT=3000 and append to TAP
      - debian/tests/runtestsuite-tap: specify '-t 30000'
    - Debian commit 1d76ed9 ("Increase timeout")
      - debian/rules: set CI=1 for TAP test/*.js
      - debian/tests/runtestsuite-tap: specify CI=1
    - debian/control: update-maintainer

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 20 Sep 2018 19:45:42 -0300

node-tap (11.0.0+ds1-2) unstable; urgency=medium

  * Bug fix: "4 autopkgtests fail", thanks to Pirate Praveen (Closes:
    #877967).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Dec 2017 16:05:26 +0100

node-tap (11.0.0+ds1-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Fri, 01 Dec 2017 16:01:12 +0100

node-tap (10.7.2+ds1-4) unstable; urgency=medium

  * Bug fix: "node-tap FTBFS: test failures", thanks to Adrian Bunk
    (Closes: #876938). Avoid timeout test
  * coverall is recommended

 -- Bastien Roucariès <rouca@debian.org>  Wed, 27 Sep 2017 13:53:16 +0200

node-tap (10.7.2+ds1-3) unstable; urgency=medium

  * Fix autopkgtest by not using timeout

 -- Bastien Roucariès <rouca@debian.org>  Mon, 18 Sep 2017 11:15:40 +0200

node-tap (10.7.2+ds1-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Fri, 15 Sep 2017 10:56:06 +0200

node-tap (10.7.2+ds1-1) unstable; urgency=medium

  * New upstream version (Closes: #872899).
  * Bump policy no changes
  * Add myself as maintainer

 -- Bastien Roucariès <rouca@debian.org>  Thu, 14 Sep 2017 13:42:33 +0200

node-tap (8.0.0-6) unstable; urgency=medium

  * Team upload
  * Use module node-clean-yaml-object instad of patch
  * Use node-tap-mocha-reporter instead of patch
  * Use node-stack-utils instead of patch

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Sep 2017 11:11:55 +0200

node-tap (8.0.0-5) unstable; urgency=medium

  * Team upload.
  * Use module foreground-child instead of patch.
  * Run tap using a wrapper in order to get usage.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 01 Sep 2017 14:31:56 +0200

node-tap (8.0.0-4) unstable; urgency=medium

  * Build reproducibility: do not use dh_fixperms -X

 -- Jérémy Lal <kapouer@melix.org>  Wed, 01 Feb 2017 10:11:25 +0100
