=== debian/control ===
Source: node-tap
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
 Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , help2man <!nodoc>
 , node-clean-yaml-object (>= 0.1.0) <!nocheck> <!nodoc>
 , node-supports-color  <!nocheck> <!nodoc>
 , node-foreground-child (>= 1.3.3) <!nocheck> <!nodoc>
 , node-glob (>= 7) <!nocheck> <!nodoc>
 , node-isexe (>= 2.0) <!nocheck> <!nodoc>
 , node-js-yaml (>= 3.10.0) <!nocheck> <!nodoc>
 , node-mkdirp (>= 0.5.1) <!nocheck> <!nodoc>
 , node-rimraf (>= 2.6.2) <!nocheck> <!nodoc>
 , node-signal-exit (>= 3.0.0) <!nocheck> <!nodoc>
 , node-source-map-support (>= 0.4.18) <!nocheck> <!nodoc>
 , node-stack-utils (>= 1.0) <!nocheck> <!nodoc>
 , node-tap-mocha-reporter (>= 3.0.6) <!nocheck> <!nodoc>
 , node-tap-parser (>= 7.0.0) <!nocheck> <!nodoc>
 , node-tmatch (>= 3.0.0) <!nocheck> <!nodoc>
 , node-write-file-atomic (>=2.3.0) <!nocheck> <!nodoc>
 , node-mkdirp (>= 0.5.0) <!nocheck> <!nodoc>
 , node-which (>= 1.1.1) <!nocheck> <!nodoc>
 , node-assert (>= 1.0) <!nocheck> <!nodoc>
 , node-coveralls (>= 2.13.3) <!nocheck> <!nodoc>
 , node-opener (>= 1.4.1) <!nocheck> <!nodoc>
Standards-Version: 4.1.1
Homepage: https://github.com/isaacs/node-tap
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tap.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-tap.git

Package: node-tap
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-clean-yaml-object (>= 0.1.0)
 , node-supports-color
 , node-foreground-child (>= 1.3.3)
 , node-glob (>= 7)
 , node-isexe (>= 2.0)
 , node-js-yaml (>= 3.10.0)
 , node-mkdirp (>= 0.5.1)
 , node-rimraf (>= 2.6.2)
 , node-signal-exit (>= 3.0.0)
 , node-source-map-support (>= 0.4.18)
 , node-stack-utils (>= 1.0)
 , node-tap-mocha-reporter (>= 3.0.6)
 , node-tap-parser (>= 7.0.0)
 , node-tmatch (>= 3.0.0)
 , node-write-file-atomic (>=2.3.0)
Recommends:
 node-coveralls (>= 2.13.3)
  , node-opener (>= 1.4.1)
Suggests:
 node-nyc (>= 7.1)
Description: Test-Anything-Protocol module for Node.js
 Utilities for writing test harnesses complying with TAP output format.
 .
 TAP is a simple text-based interface between testing modules
 implemented in many popular languages.
 .
 This package includes leaf package node-bind-obj-methods,
 node-fs-exists-cached, node-function-loop, node-own-or, node-own-or-env,
 node-trivial-deferred, node-tsame, node-yapool
 .
 Node.js is an event-based server-side JavaScript engine.
