## node-tap 11.1.4+ds

=== debian/changelog ===
node-tap (11.1.4+ds-2) unstable; urgency=medium

  * use CI=1 env variable in order to increase timeout.
    Fix FTBFS

 -- Bastien Roucariès <rouca@debian.org>  Tue, 08 May 2018 15:16:17 +0200

node-tap (11.1.4+ds-1) unstable; urgency=medium

  * Update own-or-env
  * Increase timeout for build, thanks to Graham Inggs
    (Closes: #895312).
  * Bump compat or policy (no changes).
  * Move to salsa
  * Change homepage

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 15:10:30 +0200
