=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: node-tap
 Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>,
  Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
@@ -20,21 +19,21 @@
  , node-mkdirp (>= 0.5.1) <!nocheck> <!nodoc>
  , node-rimraf (>= 2.6.2) <!nocheck> <!nodoc>
  , node-signal-exit (>= 3.0.0) <!nocheck> <!nodoc>
- , node-source-map-support (>= 0.4.18) <!nocheck> <!nodoc>
+ , node-source-map-support (>= 0.5.4) <!nocheck> <!nodoc>
  , node-stack-utils (>= 1.0) <!nocheck> <!nodoc>
- , node-tap-mocha-reporter (>= 3.0.6) <!nocheck> <!nodoc>
+ , node-tap-mocha-reporter (>= 3.0.7) <!nocheck> <!nodoc>
  , node-tap-parser (>= 7.0.0) <!nocheck> <!nodoc>
  , node-tmatch (>= 3.0.0) <!nocheck> <!nodoc>
  , node-write-file-atomic (>=2.3.0) <!nocheck> <!nodoc>
  , node-mkdirp (>= 0.5.0) <!nocheck> <!nodoc>
  , node-which (>= 1.1.1) <!nocheck> <!nodoc>
  , node-assert (>= 1.0) <!nocheck> <!nodoc>
- , node-coveralls (>= 2.13.3) <!nocheck> <!nodoc>
+ , node-coveralls (>= 3.0.0) <!nocheck> <!nodoc>
  , node-opener (>= 1.4.1) <!nocheck> <!nodoc>
-Standards-Version: 4.1.1
-Homepage: https://github.com/isaacs/node-tap
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tap.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-tap.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/tapjs/node-tap
+Vcs-Git: https://salsa.debian.org/js-team/node-tap.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-tap
 
 Package: node-tap
 Architecture: all
@@ -50,17 +49,17 @@
  , node-mkdirp (>= 0.5.1)
  , node-rimraf (>= 2.6.2)
  , node-signal-exit (>= 3.0.0)
- , node-source-map-support (>= 0.4.18)
+ , node-source-map-support (>= 0.5.4)
  , node-stack-utils (>= 1.0)
- , node-tap-mocha-reporter (>= 3.0.6)
+ , node-tap-mocha-reporter (>= 3.0.7)
  , node-tap-parser (>= 7.0.0)
  , node-tmatch (>= 3.0.0)
  , node-write-file-atomic (>=2.3.0)
 Recommends:
- node-coveralls (>= 2.13.3)
+ node-coveralls (>= 3.0.0)
   , node-opener (>= 1.4.1)
 Suggests:
- node-nyc (>= 7.1)
+ node-nyc (>= 11.6.0)
 Description: Test-Anything-Protocol module for Node.js
  Utilities for writing test harnesses complying with TAP output format.
  .
