## node-tap 12.0.1+ds

=== debian/changelog ===
node-tap (12.0.1+ds-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Fix test for js-yaml 3.14.0 (Closes: #964880)

 -- Xavier Guimard <yadd@debian.org>  Tue, 11 Aug 2020 11:43:47 +0200

node-tap (12.0.1+ds-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Add lintian overrides
  * Update links
  * Use ${nodejs:Provides}
  * Disable 3 tests that fail with Node.js ≥ 12

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 13:05:57 +0100

node-tap (12.0.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update embedded node-tsame.
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 06 Sep 2018 15:45:42 +0200

node-tap (11.1.4+ds-3) unstable; urgency=medium

  * node-tap provides virtual package for embedded small package.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 25 Jun 2018 21:15:49 +0200
