=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-foreground-child <!nocheck> <!nodoc>
  , node-glob (>= 7) <!nocheck> <!nodoc>
  , node-isexe (>= 2.0) <!nocheck> <!nodoc>
- , node-js-yaml (>= 3.11.0) <!nocheck> <!nodoc>
+ , node-js-yaml (>= 3.14.0) <!nocheck> <!nodoc>
  , node-mkdirp (>= 0.5.1) <!nocheck> <!nodoc>
  , node-rimraf (>= 2.6.2) <!nocheck> <!nodoc>
  , node-signal-exit <!nocheck> <!nodoc>
@@ -29,7 +29,7 @@
  , node-coveralls <!nocheck> <!nodoc>
  , node-opener <!nocheck> <!nodoc>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap
 Vcs-Git: https://salsa.debian.org/js-team/node-tap.git
 Homepage: https://github.com/tapjs/node-tap
