=== debian/rules ===
--- 
+++ 
@@ -17,25 +17,18 @@
 INSTALL_COMPONENTS_FILES=$(call COMPONENTS_FILES,install)
 MODULES_COMPONENTS=$(foreach component,$(COMPONENTS),$(shell echo $(component) | sed 's/^module[-]//g'))
 
-TIMEOUT=3000
+TIMEOUT=30000
 TAP:= $(CURDIR)/bin/run.js -R spec -t $(TIMEOUT)
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod a+x debian/node-tap/usr/lib/nodejs/tap/bin/run.js
-
-node_modules: 
-	mkdir node_modules
-	set -e;\
-	for module in $(COMPONENTS); do \
-		ln -s "../$$module" node_modules/`echo "$$module" | sed s/^module[-]//g`; \
-	done
+	chmod a+x debian/node-tap/usr/share/nodejs/tap/bin/run.js
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-override_dh_auto_test: node_modules
+override_dh_auto_test:
 	cd module-bind-obj-methods && $(TAP) test.js
 	cd module-fs-exists-cached && $(TAP) test.js
 	cd module-function-loop && $(TAP) test.js
@@ -53,7 +46,7 @@
 endif
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-override_dh_installman: node_modules
+override_dh_installman:
 	help2man -N -n "Test-Anything-Protocol module for Node.js" --no-discard-stderr bin/run.js -o debian/tap.1
 	dh_installman
 else
@@ -81,12 +74,6 @@
 override_dh_installexamples:
 endif
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f debian/tap.1
-	rm -rf node_modules
-	rm -rf COMPONENTS
-
 debian/copyright: debian/components/copyright $(COPYRIGHT_COMPONENTS_FILES) debian/components/copyright.license
 	cat debian/components/copyright $(COPYRIGHT_COMPONENTS_FILES) debian/components/copyright.license > debian/copyright
 
@@ -100,4 +87,3 @@
 maint_rule: debian/copyright debian/install
 	$(info $(COPYRIGHT_COMPONENTS_FILES))
 	$(info run maint rules)
-
