=== debian/control ===
Source: node-tap
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>, Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.12.3~)
 , help2man <!nodoc>
 , node-ansi-escapes <!nocheck>
 , node-assert <!nodoc>
 , node-auto-bind <!nocheck>
 , node-babel7 <!nocheck>
 , node-chalk <!nocheck>
 , node-chokidar <!nocheck>
 , node-clean-yaml-object <!nodoc>
 , node-cli-boxes <!nocheck>
 , node-cli-cursor <!nocheck>
 , node-cli-truncate <!nocheck>
 , node-cliui <!nocheck>
 , node-coveralls <!nodoc>
 , node-diff <!nocheck>
 , node-esprima <!nocheck>
 , node-find-cache-dir <!nocheck>
 , node-foreground-child <!nocheck>
 , node-foreground-child <!nodoc>
 , node-glob <!nodoc>
 , node-indent-string <!nocheck>
 , node-isexe <!nodoc>
 , node-istanbul <!nocheck>
 , node-jest-debbundle <!nocheck>
 , node-lodash <!nocheck>
 , node-make-dir <!nocheck>
 , node-minipass <!nocheck>
 , node-mkdirp <!nodoc>
 , node-ms <!nocheck>
 , node-opener <!nodoc>
 , node-punycode <!nocheck>
 , node-read-pkg <!nocheck>
 , node-resolve-from <!nocheck>
 , node-rimraf <!nodoc>
 , node-shell-quote <!nocheck>
 , node-signal-exit <!nodoc>
 , node-source-map-support <!nodoc>
 , node-stack-utils <!nodoc>
 , node-string-width <!nocheck>
 , node-strip-ansi <!nocheck>
 , node-tap-mocha-reporter <!nodoc>
 , node-tap-parser (>= 10) <!nodoc>
 , node-tape <!nocheck>
 , node-which <!nodoc>
 , node-widest-line <!nocheck>
 , node-wrap-ansi <!nocheck>
 , node-ws <!nocheck>
 , rollup
 , terser
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-tap
Vcs-Git: https://salsa.debian.org/js-team/node-tap.git
Homepage: https://github.com/tapjs/node-tap
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-tap
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-escapes
 , node-auto-bind
 , node-babel7
 , node-base
 , node-chalk
 , node-chokidar
 , node-cli-boxes
 , node-cli-cursor
 , node-cli-truncate
 , node-cliui
 , node-coveralls
 , node-diff
 , node-esprima
 , node-find-cache-dir
 , node-foreground-child
 , node-glob
 , node-indent-string
 , node-isexe
 , node-istanbul
 , node-jest-debbundle
 , node-lodash
 , node-make-dir
 , node-minipass
 , node-mkdirp
 , node-ms
 , node-opener
 , node-punycode
 , node-read-pkg
 , node-resolve-from
 , node-rimraf
 , node-shell-quote
 , node-signal-exit
 , node-slice-ansi
 , node-source-map-support
 , node-stack-utils
 , node-string-width
 , node-strip-ansi
 , node-tap-mocha-reporter
 , node-tap-parser (>= 10)
 , node-which
 , node-widest-line
 , node-wrap-ansi
 , node-ws
 , nodejs:any
Suggests: node-nyc (>= 11.8.0)
Provides: ${nodejs:Provides}
Description: Test-Anything-Protocol module for Node.js
 Utilities for writing test harnesses complying with TAP output format.
 .
 TAP is a simple text-based interface between testing modules
 implemented in many popular languages.
 .
 This package includes leaf package node-bind-obj-methods,
 node-fs-exists-cached, node-function-loop, node-own-or, node-own-or-env,
 node-trivial-deferred, node-tsame, node-yapool
 .
 Node.js is an event-based server-side JavaScript engine.
