=== debian/watch ===
version=4
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tap-$1/ \
 https://github.com/tapjs/node-tap/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=module-async-hook-domain,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-async-hook-domain-$1/ \
 https://github.com/tapjs/async-hook-domain/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=module-bind-obj-methods,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bind-obj-methods-$1/ \
 https://github.com/isaacs/bind-obj-methods/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=module-caller-path,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-caller-path-$1/ \
 https://github.com/sindresorhus/caller-path/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=module-caller-callsite,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-caller-callsite-$1/ \
 https://github.com/sindresorhus/caller-callsite/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=module-findit,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-findit-$1/ \
 https://github.com/substack/node-findit/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=module-fs-exists-cached,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs-exists-cached-$1/" \
 https://registry.npmjs.org/fs-exists-cached https://registry.npmjs.org/fs-exists-cached/-/fs-exists-cached-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=module-function-loop,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-function-loop-$1/ \
 https://github.com/isaacs/function-loop/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=module-isaacs-import-jsx,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-isaacs-import-jsx-$1/" \
 https://registry.npmjs.org/@isaacs/import-jsx https://registry.npmjs.org/@isaacs/import-jsx/-/import-jsx-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=module-jackspeak,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jackspeak-$1/ \
 https://github.com/isaacs/jackspeak/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=module-libtap,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-libtap-$1/ \
 https://github.com/tapjs/libtap/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
