## node-tap 16.3.2%2Bds1%2B~cs50.8.16

=== debian/changelog ===
node-tap (16.3.2+ds1+~cs50.8.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 16.3.2+ds1+~cs50.8.16
  * Build tcompare with typescript
  * Fix commonjs exports
  * Add patch to export tcompare/package.json
  * Fix test
  * Test-Depends: ts-node

 -- Yadd <yadd@debian.org>  Thu, 24 Nov 2022 18:03:31 +0100
