## node-tap 16.3.2+ds1+~cs50.8.16

=== debian/changelog ===
node-tap (16.3.2+ds1+~cs50.8.16-1+deb12u1) bookworm; urgency=medium

  * Backport patch to support tsnode imports by default.
    Closes: #1078897.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 11 Sep 2024 14:16:07 +0200
