=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  , node-cli-truncate <!nocheck>
  , node-cliui <!nocheck>
  , node-coveralls <!nodoc>
- , node-diff <!nocheck>
+ , node-diff
  , node-esprima <!nocheck>
  , node-find-cache-dir <!nocheck>
  , node-foreground-child <!nocheck>
@@ -47,12 +47,14 @@
  , node-tap-mocha-reporter <!nodoc>
  , node-tap-parser (>= 10) <!nodoc>
  , node-tape <!nocheck>
+ , node-typescript
  , node-which <!nodoc>
  , node-widest-line <!nocheck>
  , node-wrap-ansi <!nocheck>
  , node-ws <!nocheck>
  , rollup
  , terser
+ , ts-node <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap
 Vcs-Git: https://salsa.debian.org/js-team/node-tap.git
