## node-tap 16.3.7+ds1+~cs50.9.19

=== debian/changelog ===
node-tap (16.3.7+ds1+~cs50.9.19-7) unstable; urgency=medium

  * Ease transition for newer minipass

 -- Bastien Roucariès <rouca@debian.org>  Fri, 09 Aug 2024 19:14:54 +0000

node-tap (16.3.7+ds1+~cs50.9.19-6) unstable; urgency=medium

  * Port to newer minipass

 -- Bastien Roucariès <rouca@debian.org>  Thu, 08 Aug 2024 21:58:55 +0000

node-tap (16.3.7+ds1+~cs50.9.19-5) unstable; urgency=medium

  * Team upload
  * Ease transition for node-tap-parser

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Jul 2024 23:02:32 +0000

node-tap (16.3.7+ds1+~cs50.9.19-4) unstable; urgency=medium

  * patch: improve .ts support
  * Remove --ts for debian/tests, no longer needed

 -- Jérémy Lal <kapouer@melix.org>  Tue, 12 Dec 2023 10:48:20 +0100

node-tap (16.3.7+ds1+~cs50.9.19-3) unstable; urgency=medium

  [ Yadd ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Jérémy Lal ]
  * Pass --ts for all tests to pass properly

 -- Jérémy Lal <kapouer@melix.org>  Tue, 05 Dec 2023 18:05:21 +0100

node-tap (16.3.7+ds1+~cs50.9.19-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Add fix for node-signal-exit >= 4 and node-foreground-child >= 3

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 07:12:05 +0400

node-tap (16.3.7+ds1+~cs50.9.19-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * New upstream version 16.3.7+ds1+~cs50.9.19, updates:
    - tap 16.3.7
    - libtap 1.4.1
    - trivial-deferred 1.1.2
  * Update build and test

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 11:52:14 +0400
