=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  , node-diff
  , node-esprima <!nocheck>
  , node-find-cache-dir <!nocheck>
- , node-foreground-child <!nocheck>
- , node-foreground-child <!nodoc>
+ , node-foreground-child (>= 3) <!nocheck>
+ , node-foreground-child (>= 3) <!nodoc>
  , node-glob <!nodoc>
  , node-indent-string <!nocheck>
  , node-isexe <!nodoc>
@@ -30,7 +30,7 @@
  , node-jest-debbundle <!nocheck>
  , node-lodash <!nocheck>
  , node-make-dir <!nocheck>
- , node-minipass <!nocheck>
+ , node-minipass (>> 3.3.6+~cs9.4.19-3~) <!nocheck>
  , node-mkdirp <!nodoc>
  , node-ms <!nocheck>
  , node-opener <!nodoc>
@@ -39,13 +39,13 @@
  , node-resolve-from <!nocheck>
  , node-rimraf <!nodoc>
  , node-shell-quote <!nocheck>
- , node-signal-exit <!nodoc>
+ , node-signal-exit (>= 4) <!nodoc>
  , node-source-map-support <!nodoc>
  , node-stack-utils <!nodoc>
  , node-string-width <!nocheck>
  , node-strip-ansi <!nocheck>
  , node-tap-mocha-reporter <!nodoc>
- , node-tap-parser (>= 10) <!nodoc>
+ , node-tap-parser (>> 11.0.2+~cs2.1.4-2~)
  , node-tape <!nocheck>
  , node-typescript
  , node-which <!nodoc>
@@ -55,7 +55,7 @@
  , rollup
  , terser
  , ts-node <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap
 Vcs-Git: https://salsa.debian.org/js-team/node-tap.git
 Homepage: https://github.com/tapjs/node-tap
@@ -79,7 +79,7 @@
  , node-diff
  , node-esprima
  , node-find-cache-dir
- , node-foreground-child
+ , node-foreground-child (>= 3)
  , node-glob
  , node-indent-string
  , node-isexe
@@ -87,7 +87,7 @@
  , node-jest-debbundle
  , node-lodash
  , node-make-dir
- , node-minipass
+ , node-minipass (>> 3.3.6+~cs9.4.19-3~)
  , node-mkdirp
  , node-ms
  , node-opener
@@ -96,14 +96,14 @@
  , node-resolve-from
  , node-rimraf
  , node-shell-quote
- , node-signal-exit
+ , node-signal-exit (>= 4)
  , node-slice-ansi
  , node-source-map-support
  , node-stack-utils
  , node-string-width
  , node-strip-ansi
  , node-tap-mocha-reporter
- , node-tap-parser (>= 10)
+ , node-tap-parser (>> 11.0.2+~cs2.1.4-2~)
  , node-which
  , node-widest-line
  , node-wrap-ansi
