## node-tap 16.3.7+ds3+~cs49.5.20

=== debian/changelog ===
node-tap (16.3.7+ds3+~cs49.5.20-3) unstable; urgency=medium

  * Fix test to be filesystem order insentitive

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 23:41:08 +0100

node-tap (16.3.7+ds3+~cs49.5.20-2) unstable; urgency=medium

  * patch: fix compilation with typescript 5. Closes: #1114229.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 28 Oct 2025 09:31:52 +0100

node-tap (16.3.7+ds3+~cs49.5.20-1) unstable; urgency=medium

  * Sourcefull upload
  * Update types

 -- Bastien Roucariès <rouca@debian.org>  Mon, 19 Aug 2024 09:15:22 +0000

node-tap (16.3.7+ds2+~cs50.9.19-1) unstable; urgency=medium

  * Move jackspeak to node-cliui

 -- Bastien Roucariès <rouca@debian.org>  Sun, 18 Aug 2024 19:37:35 +0000
