=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , node-cli-boxes <!nocheck>
  , node-cli-cursor <!nocheck>
  , node-cli-truncate <!nocheck>
- , node-cliui <!nocheck>
+ , node-cliui (>= 7.0.4+repack+1+~cs1.4.2-1~)
  , node-coveralls <!nodoc>
  , node-diff
  , node-esprima <!nocheck>
@@ -74,7 +74,7 @@
  , node-cli-boxes
  , node-cli-cursor
  , node-cli-truncate
- , node-cliui
+ , node-cliui (>= 7.0.4+repack+1+~cs1.4.2-1~)
  , node-coveralls
  , node-diff
  , node-esprima
